{
  "_from": "uniapp-keyboard-listener",
  "_id": "uniapp-keyboard-listener@1.0.3",
  "_inBundle": false,
  "_integrity": "sha512-fLOMvc8pX2cSAhHxgWCz6Vlfduk4OdCEUGh2hzLnd95HeT2zI1eYGA04RgvCJq+Gk2r6cSWHWRW7e3zGUcJ+9A==",
  "_location": "/uniapp-keyboard-listener",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "uniapp-keyboard-listener",
    "name": "uniapp-keyboard-listener",
    "escapedName": "uniapp-keyboard-listener",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmmirror.com/uniapp-keyboard-listener/-/uniapp-keyboard-listener-1.0.3.tgz",
  "_shasum": "bfc5a24f6506d0183b4c40e48944333d0fa7921f",
  "_spec": "uniapp-keyboard-listener",
  "_where": "D:\\jianguan\\apls-checkGoods-app",
  "author": "",
  "bugs": {
    "url": "https://github.com/zhetengbiji/uniapp-keyboard-listener-demo/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "uni-app 全局按键事件监听",
  "homepage": "https://github.com/zhetengbiji/uniapp-keyboard-listener-demo#readme",
  "keywords": [
    "键盘",
    "按键",
    "扫描",
    "扫码",
    "keyboard",
    "keydown",
    "keyup"
  ],
  "license": "ISC",
  "main": "src/keyboard-listener.vue",
  "name": "uniapp-keyboard-listener",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/zhetengbiji/uniapp-keyboard-listener-demo.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.0.3"
}
